Bug 984931 - Sign in link doesn't work when JPP is started first time
Sign in link doesn't work when JPP is started first time
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER04
: 6.1.0
Assigned To: Viliam Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 07:56 EDT by vramik
Modified: 2015-08-31 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
- RHEL6_x86 + ibmjdk both 1.6 and 1.7 - RHEL5 both x86 and x86_64 + ibmjdk1.7
Last Closed: 2013-08-12 07:50:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vramik 2013-07-16 07:56:16 EDT
Description of problem:
When portal is started fist time on RHEL6_x86 + ibmjdk both 1.6 and 1.7 or RHEL5 both x86 and x86_64 + ibmjdk1.7 the sign in ling doesn't work. Clicking doesn't anything. After refresh the link works again. 

Version-Release number of selected component (if applicable):
JPP6.1.ER02

How reproducible:
always
Comment 2 vramik 2013-07-16 08:12:44 EDT
I've just tested this again on rhel5_x86_64_ibmjdk1.7 and it's working on this configuration now. It's possible that this issue is happening occasionally with this configuration. The issue is still present with other configurations.
Comment 3 vramik 2013-07-19 08:49:41 EDT
I've seen this bug on solaris10_sparc with oraclejdk1.7, but when I tried to reproduce it second time the wasn't there. It seems it's happening only sometimes.
Comment 4 Viliam Rockai 2013-08-12 07:50:09 EDT
I'm not able to reproduce this bug outside hudson.

Note You need to log in before you can comment on or make changes to this bug.